# Generated by Django 4.2.3 on 2024-01-30 13:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0009_alter_user_nc_app_password"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="avatar",
            field=models.ImageField(blank=True, null=True, upload_to="users-avatars"),
        ),
    ]
